# H4501_ServiceApdus Class Reference

`#include <h4501.h>`

List of all members.

## Public Types

enum | Choices { e_rosApdus }

## Public Member Functions

| H4501_ServiceApdus (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H4501_ArrayOf_ROS & ()
| operator const H4501_ArrayOf_ROS & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H4501_ServiceApdus::Choices

Enumerator:

  e_rosApdus |

## Constructor & Destructor Documentation

H4501_ServiceApdus::H4501_ServiceApdus | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H4501_ServiceApdus::operator H4501_ArrayOf_ROS & | ( |  | ) |

H4501_ServiceApdus::operator const H4501_ArrayOf_ROS & | ( |  | ) | const

PBoolean H4501_ServiceApdus::CreateObject | ( |  | ) |

PObject* H4501_ServiceApdus::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4501.h